@charset "windows-1255";
/* CSS Document */

body {
	background:#545454;
	margin:0px;
	padding:0px;
	text-align: right;
}

#main {
	width: 793px;
	margin-left: auto;
	margin-right: auto;
	color: white;
}

#main img.logo {
	padding-right: 13px;
}

#content {
	background-image:url(../images/conentBG.gif);
	color:#565656;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0px;
	font:12px Arial;
	direction:rtl;
}

#galcontent {
	background-image:url(../images/conentBG.gif);
	color:#565656;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0px;
	font:12px Arial;
	direction:rtl;
	height: 420px;
	display:block;
}

#admincontent {
	background-image:url(../images/conentBG.gif);
	color:#565656;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0px;
	font:12px Arial;
	direction:rtl;
	height: 500px;
	display:block;
}

#context {
	padding-left: 25px;
	padding-right: 25px;	
}

#galbar {
	background-color:white;
	height: 30px;
}

a {
	color: #565656;
	text-decoration: none;
}

#mainimage {
	width:530px;
	float:left;
	text-align: center;
	padding-left:20px;
	padding-right: 15px;

}

#mainimage img{
	border: 5px solid white;
	padding: 0px;
	margin: 0px;
	width: 527px;
	height: 333px;
}

#arrows {
	width: 70px;
	margin-right: 40px;
	text-align: center;
}

#thumbs img.arrow{
	border: 0px;
	padding: 3px;
}


#mainimage a {
	font-weight:bold;
	text-decoration: underline;
}

h2 {
	margin: 0px;
	margin-top: 0.5em;
	padding: 0px;
	font-size: 17px;
}

#content table {
	width: 100%;
	text-align: center;
	font-weight:bold;
	margin-top: 5px;
}

#galcontent table.gal {
	float: left;
	width: 530px;
	text-align: center;
	font-weight:bold;
	margin-top: -1px;
	margin-bottom: 6px;

}

#galcontent table a {
	text-decoration:none;
}
#content td {
	border-right: 1px solid #565656;
}

#content td.first {
	border-right: 0px;
}

#galcontent td {
	border-right: 1px solid #565656;
}

#galcontent td.first {
	border-right: 0px;
}



#subject {
	border-right: 1px solid #0f4208;
}

#gsubjectfirst {
	border-right: 0px;
}
#thumbs {
	float: left;
	width: 170px;
	padding-right: 0px;
	padding-left: 3px;
}

#thumbs img {
	border: 3px solid white;
}

#thumbs table {
	width: 20%;
	text-align: center;
	font-weight:bold;
}

#thumbs td {
	border: 0px;
	padding: 3px;
	width: 69px;
	height: 69px;
}

#page {
	font-weight:normal;
}

#nav {
	width: 300px;
	float:left;
	color: white;
	font:12px Arial;
	direction:rtl;
	text-align:left;
	margin-top: -25px;
	padding-left: 3px;
}

#nav table {
	width: 100%;
	text-align: center;
}

#nav a {
	color: white;
}

#nav td {
	border-right: 1px solid white;
}

#nav td.first {
	border-right: 0px;
	text-align: right;
	width: 20%;
}

img.floatLeft { 
    float: left; 
    margin: 4px; 
}

a.mail {
	font-weight:bold;
}

#about {
	padding: 0px 25px 0px 25px;
}

#about p {
	margin: 0px;
}

#about img.naomi {
	float: left;
	border: 3px solid white;
	margin-right: 15px;
	margin-top: 10px;
	height: 380px;
}

#about img.studio {
	border: 3px solid white;
	margin-top: 17px;
}

#admin {
	padding: 0px 25px 0px 25px;
	direction:rtl;
	height: 900px;

}

#admin a {
	text-decoration:underline;
}

#admincontent {
	background-image:url(../images/conentBG.gif);
	color:#565656;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0px;
	font:12px Arial;
	direction:rtl;
	height: 700px;
	display:block;
}

h3 a {
	color:red;
}
